html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

aside, header, main, nav, section {
    display: block
}

a {
    background-color: transparent
}

b, strong {
    font-weight: bold
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

small {
    font-size: 80%
}

img {
    border: 0
}

button, input {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button {
    text-transform: none
}

button, input[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('/assets/fonts/glyphicons-halflings-regular.eot');
    src: url('/assets/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('/assets/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/assets/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/assets/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg')
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.glyphicon-envelope:before {
    content: "\2709"
}

.glyphicon-lock:before {
    content: "\e033"
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff
}

input, button {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a {
    color: #337ab7;
    text-decoration: none
}

img {
    vertical-align: middle
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

h1, h2 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}

h1, h2 {
    margin-top: 20px;
    margin-bottom: 10px
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

p {
    margin: 0 0 10px
}

small {
    font-size: 85%
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.text-info {
    color: #31708f
}

.text-danger {
    color: #a94442
}

ul {
    margin-top: 0;
    margin-bottom: 10px
}

.list-unstyled {
    padding-left: 0;
    list-style: none
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width: 768px) {
    .container {
        width: 750px
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

.col-xs-2, .col-md-2, .col-xs-5, .col-md-6, .col-xs-8, .col-xs-10, .col-sm-10, .col-md-10 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

.col-xs-2, .col-xs-5, .col-xs-8, .col-xs-10 {
    float: left
}

.col-xs-10 {
    width: 100%
}

.col-xs-8 {
    width: 80%
}

.col-xs-5 {
    width: 50%
}

.col-xs-2 {
    width: 20%
}

@media (min-width: 768px) {
    .col-sm-10 {
        float: left
    }

    .col-sm-10 {
        width: 100%
    }
}

@media (min-width: 992px) {
    .col-md-2, .col-md-6, .col-md-10 {
        float: left
    }

    .col-md-10 {
        width: 100%
    }

    .col-md-6 {
        width: 60%
    }

    .col-md-2 {
        width: 20%
    }
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #999
}

.form-control::-webkit-input-placeholder {
    color: #999
}

.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.has-feedback {
    position: relative
}

.has-feedback .form-control {
    padding-right: 42.5px
}

.form-control-feedback {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center
}

.input-sm + .form-control-feedback {
    width: 30px;
    height: 30px;
    line-height: 30px
}

.has-feedback label ~ .form-control-feedback {
    top: 25px
}

.has-feedback label.sr-only ~ .form-control-feedback {
    top: 0
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        text-align: right;
        margin-bottom: 0;
        padding-top: 7px
    }
}

.form-horizontal .has-feedback .form-control-feedback {
    right: 15px
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da
}

.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-block {
    display: block;
    width: 100%
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent
}

.dropdown {
    position: relative
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -webkit-background-clip: padding-box;
    background-clip: padding-box
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap
}

.btn-group {
    position: relative;
    display: inline-block;
    vertical-align: middle
}

.btn-group > .btn {
    position: relative;
    float: left
}

.btn-group > .btn:first-child {
    margin-left: 0
}

.btn .caret {
    margin-left: 0
}

.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none
}

.nav > li {
    position: relative;
    display: block
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px
}

.nav-pills > li {
    float: left
}

.nav-pills > li > a {
    border-radius: 4px
}

.nav-pills > li + li {
    margin-left: 2px
}

.nav-justified {
    width: 100%
}

.nav-justified > li {
    float: none
}

.nav-justified > li > a {
    text-align: center;
    margin-bottom: 5px
}

@media (min-width: 768px) {
    .nav-justified > li {
        display: table-cell;
        width: 1%
    }

    .nav-justified > li > a {
        margin-bottom: 0
    }
}

.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .nav:before, .nav:after {
    content: " ";
    display: table
}

.clearfix:after, .container:after, .container-fluid:after, .row:after, .nav:after {
    clear: both
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.pull-left {
    float: left !important
}

.hidden {
    display: none !important
}

@-ms-viewport {
    width: device-width
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important
    }
}

.tm-cell {
    display: table;
    vertical-align: middle;
    width: 100%;
    line-height: 1px
}

.tm {
    padding: 0 3px;
    display: table-cell;
    height: 45px;
    width: 1px;
    border-right: 1px solid #eeeeee;
    vertical-align: middle
}

.tmicon {
    display: table-cell;
    vertical-align: middle;
    padding: 0 1px 0 5px;
    margin-left: 0;
    font-weight: bold
}

.tm-text {
    line-height: 14px !important;
    display: block;
    width: 100%
}

.tml1 .tm > i {
    color: #006BB6
}

.tml2 .tm > i {
    color: #FFC800
}

.tml3 .tm > i {
    color: #007527
}

.tml4 .tm > i {
    color: #FF6E19
}

.tml5 .tm > i {
    color: #E20F00
}

.tmicon small {
    display: inline-block;
    color: #444;
    font-size: 70%;
    line-height: 10px !important;
    float: left;
    width: 99%
}

a {
    color: #114E79
}

#main-container {
    max-width: 104rem;
    margin: 0 auto;
    background: #fff;
    padding: 0;
    position: relative;
    overflow: hidden
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased
}

html {
    -webkit-text-size-adjust: 100%
}

body {
    font-size: 100%;
    font-family: Arial, Helvetica, sans-serif;
    background: #efefef;
    color: #151515 !important
}

#content {
    font-size: 13px
}

.col-left, .col-right {
    padding-top: 29px !important;
    padding-right: 0 !important
}

.col-right {
    padding-right: 15px !important
}

.col-left.col-last {
    padding-right: 15px !important
}

h1, h2 {
    margin: 0;
    padding: 0;
    font-weight: bold;
    letter-spacing: 0.01em;
    color: #000000
}

h1 {
    font-size: 18px !important
}

h2 {
    font-size: 15px !important
}

p {
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 0.5em 0;
    padding: 0
}

.screen-reader-text {
    position: absolute;
    left: -9999px
}

.mask {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #fff
}
.zero-height{height:0}

.topnav {
    z-index: 999999;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform-style: preserve-3d;
    -moz-transform: translate3d(0, 0, 0)
}

.topnav-fixed {
    position: fixed
}

.holder {
    height: 46px;
    min-width: 320px;
    width: 100%;
    background-color: #8e8e8e
}

.nav-search-default {
    float: right;
    width: 300px;
    padding: 0.5em 12px;
    margin: 0;
    border-left: 1px solid #b5b3b4;
    display: none
}

.holder .nav-search-default input[type=text] {
    font-size: 1.3em;
    padding: 0.5em 12px 0.45em 30px;
    margin: 0
}

.nav-search-default input[type=submit] {
    font-size: 1.3em;
    height: 30px
}

.clicker1 {
    float: left;
    border-right: 1px solid #b5b3b4;
    text-align: center;
    color: #fff
}

.clicker2 {
    float: left;
    border-right: 1px solid #b5b3b4;
    text-align: center;
    color: #fff
}

.clicker3 {
    float: right;
    padding: 0.55em 12px;
    border-left: 1px solid #b5b3b4;
    text-align: center;
    color: #fff
}

.clicker1, .clicker2, .clicker3 {
    background-repeat: no-repeat;
    font-size: 26px;
    height: 46px;
    padding: 8px 0;
    width: 46px
}

.menu1, .menu2 {
    float: left;
    font-size: 1em
}

.menu1, .menu2, .menu3 {
    width: 100%;
    position: absolute;
    min-width: 320px;
    top: 0;
    opacity: 0;
    background-color: #f6f6f6
}

.menu1 a:link, .menu2 a:link {
    color: #454a4e;
    text-decoration: none
}

.menu1 a:visited, .menu2 a:visited {
    color: #454a4e
}

.menu1 {
    max-height: 480px;
    overflow-y: auto
}

.menu1 nav {
    font-size: 1.3em;
    padding: 0;
    margin: 0.4em 1em 0
}

.menu-columns {
    width: 48%;
    margin: 0;
    padding: 0
}

.display-left {
    float: left
}

.display-right {
    float: right
}

[class^="menu1"] ul {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none
}

[class^="menu1"] ul li {
    position: relative
}

[class^="menu1"] ul li a:link, [class^="menu1"] ul li a:visited {
    color: #151515;
    margin: 0
}

.menu1 ul li {
    height: 30px;
    width: 100%;
    line-height: 1.2em;
    margin: 10px 12px 8px -1px;
    padding: 0;
    border-bottom: 1px solid #edede7
}

.menu1 ul li:last-child {
    margin-bottom: 0;
    border-bottom: none
}

.menu1-default ul li a {
    text-align: left;
    border-radius: 0 !important;
    padding: 0px 0px 0px 0px;
    margin: 0 5px 0 0 !important;
    line-height: 13px;
    height: 49px;
    vertical-align: middle !important;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(135, 135, 135, 0) 59%, rgba(229, 229, 229, 0.65) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(59%, rgba(135, 135, 135, 0)), color-stop(100%, rgba(229, 229, 229, 0.65)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(135, 135, 135, 0) 59%, rgba(229, 229, 229, 0.65) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(135, 135, 135, 0) 59%, rgba(229, 229, 229, 0.65) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(135, 135, 135, 0) 59%, rgba(229, 229, 229, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(135, 135, 135, 0) 59%, rgba(229, 229, 229, 0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6e5e5e5', GradientType=0);
    border: 1px solid #F7F7F7;
    border-bottom: 3px solid #E5E5E5;
    font-size: 13px;
    position: relative
}

.menu1-default ul li:last-child a {
    margin: 0 !important
}

.menu1-default {
    display: none;
    clear: both;
    margin: 12px 15px 10px 15px;
    border-bottom: 0px solid #444;
    padding-bottom: 6px
}

.menu1-default ul li:last-child {
    padding-right: 0;
    margin-right: 0
}

#menu2-form {
    font-size: 13px !important
}

#menu2-form input {
    margin: 5px 0
}

.menu2 .row {
    padding: 0;
    margin: 8px 0px
}

.menu3 div {
    padding: 0;
    margin: 1em
}

.page-head {
    position: relative
}

.page-head .site-logo {
    max-width: 98%;
    height: auto;
    background-position: 0 0;
    margin: 60px 0 0 0;
    background-repeat: no-repeat;
    background-size: 100%
}

.scrollup {
    width: 60px;
    height: 60px;
    opacity: 0.5;
    position: fixed;
    bottom: 50px;
    right: 30px;
    display: none;
    background-color: #666;
    z-index: 3000000;
    border-radius: 5px
}

#content {
    min-width: 320px;
    width: 100%;
    min-height: 100%;
    margin: 8px auto 0 auto;
    padding: 0 15px
}

section h2 {
    margin: 0 0 0.3em;
    padding: 0;
    font-size: 15px !important
}

.content-inner {
    margin: 0;
    padding: 0
}

.content-inner header {
    width: 100%;
    margin: 0;
    padding: 4px 0 5px 0;
    font-size: 1em;
    line-height: 1.4;
    position: relative
}

.content-inner header h1, .content-inner header h2 {
    margin: 0 !important;
    display: inline
}

.article-body {
    clear: both;
    padding-top: 6px;
    border-top: 3px solid #e6e6e6;
    margin-bottom: 20px;
    font-size: 13px;
    color: #151515
}

header + .article-body.cyprus {
    border-top: 3px solid #007527
}

.article-body p {
    font-size: 13px;
    color: #151515
}

.article-body p {
    line-height: 16px;
    margin-bottom: 0.9em
}

.header-account {
    position: absolute;
    top: 10px;
    right: 302px;
    height: 32px;
    padding: 0 !important;
    background-color: #ffffff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #ddd
}

.header-account a {
    display: inline-block;
    font-size: 13px !important;
    font-weight: bold;
    padding: 5px 15px;
    min-width: 160px;
    text-align: left;
    color: #333
}

#header-acc .dropdown-menu > li {
    text-align: left
}

#header-acc .dropdown-menu > li > a {
    color: #1560B9;
    text-align: left
}

#header-acc .dropdown ul.dropdown-menu {
    border-radius: 4px;
    box-shadow: none;
    margin-top: 12px;
    border-color: #1560B9;
    text-align: left
}

#header-acc .dropdown ul.dropdown-menu:before {
    content: "";
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: -10px;
    right: 16px;
    z-index: 10
}

#header-acc .dropdown ul.dropdown-menu:after {
    content: "";
    border-bottom: 12px solid #1560B9;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    top: -12px;
    right: 14px;
    z-index: 9
}

.nav-search-default input[type=submit], .nav-search input[type=submit], .header-search-holder input[type=submit] {
    float: right
}

.nav-search span, .nav-search-default span, .menu3 span, .header-search-holder span {
    display: block;
    overflow: hidden;
    padding: 0 6px 0 4px
}

.header-search-holder {
    display: none
}

.nav-search input[type=text], .nav-search-default input[type=text], .header-search-holder input[type=text] {
    width: 100%
}

.nav-search input[type=text], .header-search-holder input[type=text] {
    background-image: url('/assets/img/sprite01.png');
    box-sizing: content-box;
    height: 21px;
    font-size: 13px
}

.header-search-holder span {
    box-sizing: content-box
}

.nav-search input[type=text], .header-search-holder input[type=text] {
    float: left;
    padding: 0.360em 5px 0.360em 28px;
    margin: 0;
    outline: none;
    border: 1px solid #d7d7d7;
    background-color: #fbfbfb;
    color: #555;
    background-position: 4px 4px;
    font-size: 13px;
    background-repeat: no-repeat;
    border-top-left-radius: 5px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 0px
}

.nav-search input[type=submit], .header-search-holder input[type=submit] {
    background: #222;
    color: #FFF;
    border: none;
    height: 32px;
    padding: 0 5px 0;
    margin: 0;
    font-weight: bold;
    background-repeat: no-repeat
}

.nav-search input[type=submit], .header-search-holder input[type=submit] {
    border-radius: 0 5px 5px 0;
    height: 32px;
    box-sizing: border-box
}

footer[role="contentinfo"] .logo {
    display: none;
    float: left;
    margin: 10px 0 1.2em 0;
    padding: 0;
    width: 8.5em;
    height: 3em;
    background-position: 0 0;
    background-repeat: no-repeat
}

footer[role="contentinfo"] div p {
    float: left;
    margin: 0;
    padding: 0 0 0.5em 0;
    line-height: 1.3
}

footer[role="contentinfo"] p {
    color: #fff;
    font-size: 11px;
    margin-top: 0
}

footer[role="contentinfo"] .copyright-full {
    display: none
}

@media screen and (min-device-width: 380px) and (max-device-width: 400px) and (orientation: portrait) {
    .scrollup {
        display: none !important
    }
}

@media screen and (min-device-width: 405px) and (max-device-width: 683px) and (orientation: landscape) {
    .scrollup {
        display: none !important
    }
}

@media screen and (min-width: 653px) {
    .nav-search-default {
        display: block
    }

    .menu1 ul li {
        margin: 12px 12px 8px -1px
    }

    nav .nav-search-default {
        display: none
    }

    .clicker3 {
        display: none
    }

    .page-head .site-logo {
        width: 300px;
        height: auto
    }

    .header-search-holder {
        display: block;
        width: 300px;
        position: absolute;
        top: 60px;
        right: 0
    }

    footer .copyright-full {
        display: block
    }
}

@media screen and (min-width: 653px) and (max-width: 991px) {
    #main-container {
        width: 100%
    }

    .page-head .site-logo {
        margin-left: 0.7rem
    }

    .header-search-holder {
        margin-right: 1.3em
    }
}

@media screen and (min-width: 992px) {
    .col-main {
        padding-right: 0 !important
    }

    .col-left {
        padding-left: 0 !important
    }

    .topnav {
        display: none
    }

    .page-head {
        margin: 0;
        padding: 0 15px
    }

    .page-head .site-logo {
        margin: 6px 0 0 0;
        width: auto
    }

    .menu1-default {
        display: block
    }

    .header-search-holder {
        top: 10px;
        padding-right: 15px
    }

    footer[role="contentinfo"] .logo {
        margin: 0 1.2em 0 0;
        position: absolute;
        right: 0;
        bottom: 12px
    }
}

@media (max-width: 767px) {
    .page-head .site-logo {
        margin-left: 0.7rem
    }
}

.form-control {
    border-color: #d2d6de;
    border-radius: 0 !important;
    box-shadow: none
}

.has-feedback .form-control {
    padding-right: 26px
}

.form-control:not(select) {
    -moz-appearance: none
}

.form-control::-moz-placeholder {
    color: #bbb;
    opacity: 1
}

.advert-logo::before {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 85px;
    height: 74px
}

.advert-logo {
    position: relative;
    display: block;
    width: 85px;
    height: 74px;
    margin: 0 auto 6px auto
}

.advcont {
    right: 0;
    position: absolute;
    top: 0px;
    width: 16px;
    height: 16px
}

.advcont a {
    color: #cccccc !important;
    display: block;
    text-decoration: none;
    font-size: 16px !important
}

a.advert {
    font-size: 12px
}

.adv_unit {
    margin: 10px auto;
    padding: 0 5px !important;
    text-align: center
}

@media only screen and (max-width: 485px) {
    #content {
        padding: 0 4px !important
    }

    .page-head .site-logo {
        margin-left: 0.2rem
    }

    .adverts-top-list.container-fluid {
        padding: 0 !important;
        margin: 0 !important
    }

    .adverts-top-list .row {
        padding: 0 !important;
        margin: 10px 0 0 0 !important
    }

    .adv_unit {
        width: 20%;
        padding: 0 !important;
        margin: 0 !important
    }

    .advert-logo, .advert-logo::before {
        content: "";
        display: inline-block;
        background-size: contain;
        background-repeat: no-repeat;
        width: 58px;
        height: 51px
    }

    a.advert {
        font-size: 10px !important;
        width: 60px;
        word-wrap: break-word
    }

    .advert.hidden-xs {
        display: none
    }
}

@media only screen and (min-width: 486px) and (max-width: 600px) {
    #content {
        padding: 0 4px !important
    }

    .page-head .site-logo {
        margin-left: 0.2rem
    }

    .advert-logo::before {
        content: "";
        display: inline-block;
        background-size: contain;
        background-repeat: no-repeat;
        width: 60px;
        height: 51px
    }

    a.advert {
        font-size: 11px !important;
        word-wrap: break-word
    }
}

.links-bar {
    padding: 0;
    font-size: 13px
}

.banners-bar {
    margin-top: 0px;
    background-color: #efefef;
    padding-top: 30px;
    border-top: 0px solid #ccc
}

.banners-bar .right-side-component {
    margin-bottom: 30px;
    text-align: center
}

.adverts-top-list {
    margin-bottom: 15px
}

.adverts-top-list.with-border {
    border-top: 3px solid #006BB6;
    margin-top: -15px
}

.featured-title {
    font-size: 15px;
    font-weight: bold;
    color: #151515;
    border-bottom: 3px solid #006bb6;
    margin-bottom: 0 !important;
    padding-bottom: 3px !important;
    overflow: hidden
}

.featured-title h2 {
    margin: 0 !important
}

.adverts-top-list a {
    color: #000000;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px !important;
    margin: 0 auto;
    padding: 0
}

.domain-name {
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    color: #c40000;
    margin-top: 5px
}

.article-category .box-header .fa {
    margin-left: 7px;
    position: absolute;
    left: 0
}

.article-category .box-header a {
    padding-left: 20px;
    text-align: left;
    position: relative;
    font-weight: bold;
    float: left
}

.list-links {
    padding: 0
}

.list-links li {
    display: block;
    overflow: hidden;
    padding: 5px 10px 5px 15px;
    border-bottom: 1px dotted #ddd
}

.list-links-item {
    display: block;
    padding-left: 14px;
    position: relative
}

.list-links-item i {
    position: absolute;
    left: 0;
    top: 2px
}

#cookie-bar {
    background-color: #ece9d8;
    border-top: 1px solid #ccc;
    bottom: 0;
    color: #333;
    font-size: small;
    overflow: hidden;
    padding: 0;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 55888
}

#cookie-bar #cookie-notice {
    float: left;
    line-height: 20px;
    margin: 5px;
    padding-left: 10px
}

#cookie-consent {
    display: inline-block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin: 5px 5px 5px 10px;
    min-width: 26px;
    outline: 0 none;
    padding: 0 8px;
    text-align: center;
    white-space: nowrap
}

.text-white {
    color: #ffffff !important
}

.no-padding {
    padding: 0px !important
}

.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6)
}

.box.box-danger {
    border-top-color: #dd4b39
}

.box-header:before, .box-body:before, .box-header:after, .box-body:after {
    content: " ";
    display: table
}

.box-header:after, .box-body:after {
    clear: both
}

.box-header {
    color: #444;
    display: block;
    padding: 10px;
    position: relative;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1)
}

.box-header.with-border {
    border-bottom: 1px solid #B2B2B2
}

.box-header > .fa {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1
}

.box-header > .fa {
    margin-right: 5px
}

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px
}

.form-horizontal .control-label {
    text-align: left !important
}

#socialshareHolder {
    display: inline-block !important;
    min-height: 20px !important;
    margin: 0 0 -5px 0
}

.socialshare-btn {
    color: #000 !important;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(135, 135, 135, 0) 59%, rgba(229, 229, 229, 0.65) 100%) repeat scroll 0 0 !important
}

.share-group {
    float: right;
    margin: 0 15px
}

#socialshareHolder ul {
    list-style: none outside none;
    margin: 0;
    min-width: 61px;
    padding: 0;
    left: -13px !important
}

#socialshareHolder li {
    display: block;
    font-size: 18px;
    list-style: none outside none;
    margin-bottom: 3px;
    margin-left: 4px;
    margin-top: 3px
}

.btn-twitter {
    background-color: #3399CC !important;
    width: 51px;
    color: #FFFFFF !important
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color: #FFFFFF !important
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color: #FFFFFF !important
}

.btn-google {
    background-color: #DD3F34 !important;
    width: 51px;
    color: #FFFFFF !important
}

.btn-linkedin {
    background-color: #1884BB !important;
    width: 51px;
    color: #FFFFFF !important
}

.btn-pinterest {
    background-color: #CC1E2D !important;
    width: 51px;
    color: #FFFFFF !important
}

.caret {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0
}

#socialShare {
    max-width: 59px;
    margin-bottom: 0
}

@media (max-width: 767px) {
    #socialshareHolder {
        padding-left: 5px;
        padding-right: 5px;
        text-align: center
    }

    #socialShare {
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 0
    }
}

.text-center {
    text-align: center
}

.featured-title h2 {
    float: left
}

.click-shout {
    float: right;
    font-size: 15px;
    font-weight: bold;
    color: #C40000;
    animation: pulse 3s infinite
}

@keyframes pulse {
    0%, 100% {
        color: #C40000
    }
    50% {
        color: #fff
    }
}

@media (max-width: 767px) {
    .featured-title h2 {
        float: none
    }

    .click-shout {
        float: none
    }
}